VP8 in maverick

VP8 in Maverick ((Per Lucid sono disponibili i deb dal ppa degli sviluppatori di gstreamer → amd64i386)), uno spasso :)

Youtube in HTML5

$ apt-cache policy libvpx0
libvpx0:
  Installato: 0.9.0-5
  Candidato: 0.9.0-5
  Tabella versione:
 *** 0.9.0-5 0
        500 http://it.archive.ubuntu.com/ubuntu/ maverick/universe Packages
        100 /var/lib/dpkg/status